Subject: New Reply Received - I didn't receive my order
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 12:54:36 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  I didn't receive my order  Ticket comment <div>Dear sir </div>
<div>I didn't receive my refund, also I didn't receive my order, so how can I rate your service? <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On الخميس, أبريل ٢٠, ٢٠٢٣ at ١:٢٥ م, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8406628126"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">
<div dir="ltr">Hi abdullah alshreef,<br><br>How would rate our services?<br><br>
</div>
<div>Your friends,</div>
<div dir="ltr">The HelpSPAE Support Team</div>
</div>
<br>

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6092833